﻿
@import url('https://fonts.googleapis.com/css?family=Baloo|Vibur');

@font-face {
    font-family: "corpo s regular";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Reg-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Reg-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Reg-eu.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: "corpo a condensed";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CAC-Reg-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CAC-Reg-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CAC-Reg-eu.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: "corpo a dem reg";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: "corpo a med reg";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: "corpo a reg";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CA-Reg-eu.woff') format('woff'); /* Pretty Modern Browsers */
}

@font-face {
    font-family: "corpo s bold";
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Bold-eu.eot'); /* IE9 Compat Modes */
    src: url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Bold-eu.woff2') format('woff2'), /* Super Modern Browsers */
    url('//e-services.mercedes-benz.com/static/webfonts/Daimler-CS-Bold-eu.woff') format('woff'); /* Pretty Modern Browsers */
}
